Subject: [core] #142: Retransmit timeout jitter

From: "core issue tracker" <[email-masked]>
Date: Wed, 30 Mar 2011 22:28:25 -0000

#142: Retransmit timeout jitter

 Lars commented in the Prague WG meeting that CoAP should add text on a
 jitter for the retransmit timeout in order to avoid synchronization.
 Martin suggested that a 50% random jitter may be appropriate.

-- 
----------------------------------+-----------------------------------------
 Reporter:  zach@…                |       Owner:  zach@…            
     Type:  protocol enhancement  |      Status:  new               
 Priority:  minor                 |   Milestone:                    
Component:  coap                  |     Version:                    
 Severity:  -                     |    Keywords:                    
----------------------------------+-----------------------------------------

Ticket URL: <http://trac.tools.ietf.org/wg/core/trac/ticket/142>
core <http://tools.ietf.org/core/>